body {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #5f5f5f;
  background-color: #f0f0f0;
}

a {
  color: DarkBlue;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  text-decoration: none;
  cursor: hand;
}

#portal {
  position: relative;
  width: 840px;
  margin-left: auto;
  margin-top: 10px;
  margin-right: auto;
}

#header {
  position: relative;
  width: 100%;
  min-height: 20px;
  margin-bottom: 10px;
  background-color: #c0f0ff;
  border: solid 1px;
  color: #5f5f5f;
  text-align: center;
  vertical-align: middle;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 5px LightGrey;
  -khtml-box-shadow: 5px 5px 5px LightGrey;
  -moz-box-shadow: 5px 5px 5px LightGrey;
  box-shadow: 5px 5px 5px LightGrey;
}

#content {
  position: relative;
  float: left;
  width: 100%;
  min-height: 250px;
  margin-bottom: 10px;
  background-color: #fefefe;
  border: solid 1px;
  color: #5f5f5f;
  text-align: left;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 5px LightGrey;
  -khtml-box-shadow: 5px 5px 5px LightGrey;
  -moz-box-shadow: 5px 5px 5px LightGrey;
  box-shadow: 5px 5px 5px LightGrey;
}

#content .center {
  text-align: center;
}

#content p {
  padding: 0px 10px 0px 10px;
}

#content h1 {
        padding: 0px 10px 0px 10px; 
}

#content h2 {
        padding: 0px 10px 0px 10px;
}

#content h3 {
        padding: 0px 10px 0px 10px;
}

#content li {
  margin: 15px;
}


#content img {
  border-radius: 10px;
  border: 0px solid DarkBlue;
}

#footer {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  color: #5f5f5f;
  font-size: 12px;
  text-align: center;
}

#footer p {
  margin: 0px;
  padding: 2px;
}

#footer a {
  color: #5f5f5f;
  font-weight: normal;
}

#footer a:hover {
  text-decoration: underline;
}
